export default [
  {
    text: "Home",
    path: "/home",
    icon: "home"
  },

  {
    text: "Master Data",
    icon: "images/icon/ico-1-master.png",
    items: [
      {
        text: 'Jenis Pengadaan',
        path: '/master-data/jenis-pengadaan',
      },
      {
        text: 'Divisi/Unit Inisiator Pengadaan',
        path: '/master-data/unit-inisiator',
      },
      {
        text: 'Metode Pengadaan',
        path: '/master-data/metode-pengadaan',
      },
      {
        text: 'Metode Penyampaian Dokumen Penawaran',
        path: '/master-data/metode-penyampaian',
      },
      {
        text: 'Jenis Perjanjian/Kontrak',
        path: '/master-data/jenis-kontrak',
      },
      // {
      //   text: 'User',
      //   path: '/user-page',
      //   icon: 'user'
      // }, , ,
      {
        text: 'Sumber Dana',
        path: '/master-data/sumber-dana',
      },
      {
        text: 'Strategi Pengadaan',
        path: '/master-data/strategi-pengadaan',
      },
      {
        text: 'Lokasi',
        path: '/master-data/lokasi-pengadaan',
      },
      {
        text: 'Supply Positioning Matrix',
        path: '/master-data/supply-positioning-matrix',
      },
      {
        text: 'Jenis Anggaran',
        path: '/master-data/jenis-anggaran',
      },
      {
        text: 'Instansi',
        path: '/master-data/instansi-page',
      },
      {
        text: 'Bidang',
        path: '/master-data/bidang-page',
      },
      {
        text: 'Jabatan',
        path: '/master-data/jabatan-page',
      }
    ]
  },
  {
    text: "Master Konfigurasi",
    icon: "images/icon/ico-2-config.png",
    items: [
      {
        text: 'Manajemen Role',
        path: '/master-config/roles-config',
      },
      {
        text: 'Manajemen User',
        path: '/master-config/users-config',
      },
      {
        text: 'Manajemen Permission',
        path: '/master-config/permissions-config',
      }
    ]
  },
  {
    text: "Master Template",
    icon: "images/icon/ico-3-template.png",
    items: [
      {
        text: 'Daftar Isi RKS',
        path: '/rks-daftar',
      },
      {
        text: 'Template RKS',
        path: '/rks-template',
      },
      {
        text: 'Daftar Isi Kontrak',
        path: '/kontrak-daftar',
      },
      {
        text: 'Template Kontrak',
        path: '/kontrak-template',
      }
    ]
  },
  {
    text: "DRP",
    icon: "images/icon/ico-4-drp.png",
    items: [
      {
        text: 'Penyusunan DRP',
        path: '/drp/drp-penyusunan',
      },
      {
        text: 'Approval DRP',
        path: '/drp/drp-approval',
      },
      {
        text: 'Revisi DRP',
        path: '/drp/drp-revisi',
      },
      {
        text: 'Cetak DRP',
        path: '/drp/drp-cetak',
      }
    ]
  },
  {
    text: "RKS & HPE",
    icon: "images/icon/ico-5-rks.png",
  },
  {
    text: "HPS",
    icon: "images/icon/ico-6-hps.png",
  },
  {
    text: "Kontrak",
    icon: "images/icon/ico-7-kontrak.png",
  }, 
  {
    text: 'Drp Monitoring',
    path: '/drp-monitoring',
    icon: 'folder'
  }, 
  {
    text: '/rks/rks Daftar',
    path: '//rks/rks-daftar',
    icon: 'folder'
  }, 
  {
    text: '/rks/rks Template',
    path: '//rks/rks-template',
    icon: 'folder'
  }, 
  {
    text: '/rks/rks Daftar Kontrak',
    path: '//rks/rks-daftar-kontrak',
    icon: 'folder'
  }, 
  {
    text: '/rks/rks Template Kontrak',
    path: '//rks/rks-template-kontrak',
    icon: 'folder'
  }, 
  {
    text: 'Rks Hpe Penyusunan',
    path: '/rks-hpe-penyusunan',
    icon: 'folder'
  }, 
  {
    text: 'Rks Hpe Approval',
    path: '/rks-hpe-approval',
    icon: 'folder'
  }, 
  {
    text: 'Rks Hpe Revisi',
    path: '/rks-hpe-revisi',
    icon: 'folder'
  }, 
  {
    text: 'Rks Hpe Cetak',
    path: '/rks-hpe-cetak',
    icon: 'folder'
  }, 
  {
    text: 'Hps Penyusunan',
    path: '/hps-penyusunan',
    icon: 'folder'
  }, 
  {
    text: 'Hps Approval',
    path: '/hps-approval',
    icon: 'folder'
  }, 
  {
    text: 'Hps Revisi',
    path: '/hps-revisi',
    icon: 'folder'
  }, 
  {
    text: 'Hps Cetak',
    path: '/hps-cetak',
    icon: 'folder'
  }, 
  {
    text: 'Hps Monitoring',
    path: '/hps-monitoring',
    icon: 'folder'
  }, 
  {
    text: 'Rks Monitoring',
    path: '/rks-monitoring',
    icon: 'folder'
  }, 
  {
    text: 'Kontrak Monitoring',
    path: '/kontrak-monitoring',
    icon: 'folder'
  }
];
